## ses-ssd 3.0.0.162netbook0natick4

=== debian/changelog ===
ses-ssd (3.0.0.162netbook0natick4) natick; urgency=low

  * Added missing dependencies.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 26 Aug 2009 17:43:14 -0300

ses-ssd (3.0.0.162netbook0natick3) natick; urgency=low

  * Updated build-dependencies.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 26 Aug 2009 17:19:21 -0300

ses-ssd (3.0.0.162netbook0natick2) natick; urgency=low

  * Fixed some bugs.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 5 Jun 2009 13:24:38 +0000

ses-ssd (3.0.0.161netbook0natick2) natick; urgency=low

  * Fixed some bugs.

 -- Mingyin Shao <shaomy@neusoft.com>  Tue, 26 May 2009 15:02:30 +0000

ses-ssd (3.0.0.160netbook0natick2) natick; urgency=low

  * Fixed some bugs.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 22 May 2009 09:47:13 +0000

ses-ssd (3.0.0.150netbook0natick2) natick; urgency=low

  * Fixed some bugs.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 15 May 2009 09:34:02 +0000

ses-ssd (3.0.0.140netbook0natick2) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 8 May 2009 09:25:43 +0000

ses-ssd (3.0.0.130netbook0natick2) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 23 Apr 2009 15:43:34 +0000

ses-ssd (3.0.0.120netbook0natick2) natick; urgency=low

  * Fixed some bugs.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 10 Apr 2009 09:04:23 +0000

ses-ssd (3.0.0.110netbook0natick2) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Thu, 26 Mar 2009 10:29:19 +0000

ses-ssd (3.0.0.100netbook0natick2) natick; urgency=low

  * Fixed some bugs.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 06 Mar 2009 17:28:59 +0000

ses-ssd (3.0.0.090netbook0natick2) natick; urgency=low

  * Change (= version)'s in Build-Depends to (>= version)
  * Set distro to natick

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 03 Mar 2009 21:40:57 +0000

ses-ssd (3.0.0.090netbook0natick1) hardy; urgency=low

  * Initial release

 -- Mingyin Shao <shaomy@neusoft.com>  Thu, 12 Feb 2009 07:31:27 +0000
