=== debian/control ===
Source: ses-ssd
Section: net
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5),
               libdbus-1-dev,
               libavahi-common-dev,
               libhal-storage-dev,
               libace-ssl-dev,
               libhal-dev,
               libssl-dev,
               libavahi-client-dev,
               libace-dev,
               libglib2.0-dev,
               libgtop2-dev,
               libx11-6,
               libavahi-core5,
               libavahi-glib1,
               libdbus-glib-1-2,
               ses-libsesdata-dev (>= 3.0.0.162netbook0natick5),
               ses-libsesintfdata-dev (>= 3.0.0.162netbook0natick2),
               ses-lib-dev (>= 3.0.0.162netbook0natick2)
Standards-Version: 3.7.2

Package: ses-ssd
Architecture: any
Depends: ${shlibs:Depends},
         ses-libsesdata (>= 3.0.0.162netbook0natick5),
         ses-libsesintfdata (>= 3.0.0.162netbook0natick2),
         ses-lib (>= 3.0.0.162netbook0natick2)
Description: This is security daemon of SES.
